<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EmployeeDocument extends Model
{
    public function document_type()
    {
        return $this->hasOne('App\Models\DocumentType', 'id', 'document_id');
    }
}
